0

I want to install TensorFlow with pip:pip install tensorflow as shown on the original site but i got error:

Could not find a version that satisfies the requirement tensorflow (from versions: ) No matching distribution found for tensorflow

So I tried to download wheel file from PyPI and tried pip install tensorflow.whl and got error:

Requirement 'tensorflow.whl' looks like a filename, but the file does not exist tensorflow.whl is not a valid wheel filename.

How I see it, it means that file isn't in directory pip searches in. Can somebody tell me what did I do wrong or where to move file so it works.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Browse other questions tagged or ask your own question.